Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418576 - [ALL LANG] [Admin Portal] The UI alignment needs to be corrected on storage->disks->upload page
Summary: [ALL LANG] [Admin Portal] The UI alignment needs to be corrected on storage->...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.1.0.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-4.1.1
: 4.1.1.5
Assignee: Daniel Erez
QA Contact: Yuko Katabami
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 08:28 UTC by Bhushan Barve
Modified: 2017-04-21 09:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:40:48 UTC
oVirt Team: Storage
rule-engine: ovirt-4.1+
rule-engine: planning_ack+
rule-engine: devel_ack+


Attachments (Terms of Use)
disk_upload_UI (87.25 KB, image/png)
2017-02-02 08:28 UTC, Bhushan Barve
no flags Details
Disk Upload Layout Issue Fixed (43.64 KB, image/png)
2017-04-03 12:16 UTC, Yuko Katabami
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 72028 0 None None None 2017-02-15 13:40:31 UTC

Description Bhushan Barve 2017-02-02 08:28:34 UTC
Created attachment 1247030 [details]
disk_upload_UI

Description of problem:The UI alignment needs to be corrected on storage->disks->upload->start page. Applicable for all locales. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
 Red Hat Virtualization Manager Version: 4.1.0.3-0.1.el7 

How reproducible:
always

Steps to Reproduce:
1. login to Admin Portal
2. go to storage->disks->upload
3. click on start and observe the page.

Actual results:
The UI elements are not aligned properly.

Expected results:
The UI alignment should be proper.

Additional info:

Comment 1 Oved Ourfali 2017-02-15 13:22:22 UTC
Moving to the relevant team.
If you need assistance let us know.

Comment 2 Yuko Katabami 2017-04-03 12:16:46 UTC
Created attachment 1268375 [details]
Disk Upload Layout Issue Fixed

Comment 3 Yuko Katabami 2017-04-03 12:17:48 UTC
Checked on 4.1.1.4-0.1.el7 and confirmed that the layout problem is now fixed.
See attached screenshot.
Moving the status to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.